<div class="bg-blue-500 py-2 px-4 w-full fixed top-0 z-2">
    <div class="flex align-items-center gap-2">
        <nav class="flex-grow-1">
            <a *ngFor="let menu of menus" [routerLink]="menu.routerLink" routerLinkActive="active" class="py-2 px-4 cursor-pointer no-underline text-white">
                {{menu.name}}
            </a>
        </nav>
        <div class="flex align-items-center gap-2 text-white">
            <p-avatar styleClass="bg-orange-500 mr-2" shape="circle" label="R" size="large"></p-avatar>
            <div class="flex flex-column">
                <span class="text-sm">Welcome,</span>
                <span class="font-semibold">Regie</span>
            </div>
        </div>
        <button [routerLink]="[ 'login' ]" tooltipPosition="bottom" pTooltip="Logout" pButton type="button" icon="pi pi-sign-out" class="p-button-rounded p-button-text text-white"></button>
    </div>

</div>